@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
:root{  scroll-padding-top: 70px;}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {
  font-size: 1.3rem;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.5;
  font-weight:500;
  max-width: 100%;
}
object {pointer-events: none;}
.pc {display: none !important;}
a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

section{
  padding: 60px 0
}
section p:not(:last-child){
  margin-bottom: 15px;
}
p,li,dt,dd,th,td,input{
  font-size: 1.3rem;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 1.5rem;
}

main section{
  padding: 45px 0 48px;
}
.inner,
.inner900,
.inner1000,
.inner1100,
.inner1200,
.inner1300,
.inner1400{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.txtImgBox .txts + figure,
.txtImgBox  figure + .txts{
  margin-top: 30px;
}
.pcFlex.half > * + *{
 margin-top:30px;
}
.pcFlex figure{
 margin-left:auto;
 margin-right: auto;
}

main{
  margin-top: 70px;
}

/* =======================================
	margin / padding
========================================== */
.mA0 {   margin: 0% !important;  }
.mA5 {  margin: 2.5% !important;  }
.mA10 {  margin: 2.5% !important;  }
.mA15 {  margin: 2.5% !important;  }
.mA20 {  margin: 5% !important;  }
.mA25 {  margin: 5% !important;  }
.mA30 {  margin: 5% !important;  }
.mA35 {  margin: 7.5% !important;  }
.mA40 {  margin: 7.5% !important;  }
.mA45 {  margin: 7.5% !important;  }
.mA50 {  margin: 10% !important;  }
.mA55 {  margin: 10% !important;  }
.mA60 {  margin: 10% !important;  }
.mA65 {  margin: 12.5% !important;  }
.mA70 {  margin: 12.5% !important;  }
.mA75 {  margin: 12.5% !important;  }
.mA80 {  margin: 15% !important;  }
.mA85 {  margin: 15% !important;  }
.mA90 {  margin: 15% !important;  }
.mA95 {  margin: 17.5% !important;  }
.mA100 {  margin: 17.5% !important;  }
.mA105 {  margin: 17.5% !important;  }
.mA110 {  margin: 20% !important;  }
.mA115 {  margin: 20% !important;  }
.mA120 {  margin: 20% !important;  }
.mA125 {  margin: 22.5% !important;  }
.mA130 {  margin: 22.5% !important;  }
.mA135 {  margin: 22.5% !important;  }
.mA140 {  margin: 25% !important;  }
.mA145 {  margin: 25% !important;  }
.mA150 {  margin: 25% !important;  }
.mT10 {  margin-top: 2.5% !important;  }
.mT15 {  margin-top: 2.5% !important;  }
.mT20 {  margin-top: 5% !important;  }
.mT25 {  margin-top: 5% !important;  }
.mT30 {  margin-top: 5% !important;  }
.mT35 {  margin-top: 7.5% !important;  }
.mT40 {  margin-top: 7.5% !important;  }
.mT45 {  margin-top: 7.5% !important;  }
.mT50 {  margin-top: 12% !important;  }
.mT55 {  margin-top: 10% !important;  }
.mT60 {  margin-top: 10% !important;  }
.mT65 {  margin-top: 12.5% !important;  }
.mT70 {  margin-top: 12.5% !important;  }
.mT75 {  margin-top: 12.5% !important;  }
.mT80 {  margin-top: 15% !important;  }
.mT85 {  margin-top: 15% !important;  }
.mT90 {  margin-top: 15% !important;  }
.mT95 {  margin-top: 17.5% !important;  }
.mT100 {  margin-top: 17.5% !important;  }
.mT105 {  margin-top: 17.5% !important;  }
.mT110 {  margin-top: 20% !important;  }
.mT115 {  margin-top: 20% !important;  }
.mT120 {  margin-top: 20% !important;  }
.mT125 {  margin-top: 22.5% !important;  }
.mT130 {  margin-top: 22.5% !important;  }
.mT135 {  margin-top: 22.5% !important;  }
.mT140 {  margin-top: 25% !important;  }
.mT145 {  margin-top: 25% !important;  }
.mT150 {  margin-top: 25% !important;  }
.mB0 {  margin-bottom: 0% !important;  }
.mB5 {  margin-bottom: 2.5% !important;  }
.mB10 {  margin-bottom: 2.5% !important;  }
.mB15 {  margin-bottom: 2.5% !important;  }
.mB20 {  margin-bottom: 5% !important;  }
.mB25 {  margin-bottom: 5% !important;  }
.mB30 {  margin-bottom: 5% !important;  }
.mB35 {  margin-bottom: 7.5% !important;  }
.mB40 {  margin-bottom: 7.5% !important;  }
.mB45 {  margin-bottom: 7.5% !important;  }
.mB50 {  margin-bottom: 10% !important;  }
.mB55 {  margin-bottom: 10% !important;  }
.mB60 {  margin-bottom: 10% !important;  }
.mB65 {  margin-bottom: 12.5% !important;  }
.mB70 {  margin-bottom: 12.5% !important;  }
.mB75 {  margin-bottom: 12.5% !important;  }
.mB80 {  margin-bottom: 15% !important;  }
.mB85 {  margin-bottom: 15% !important;  }
.mB90 {  margin-bottom: 15% !important;  }
.mB95 {  margin-bottom: 17.5% !important;  }
.mB100 {  margin-bottom: 17.5% !important;  }
.mB105 {  margin-bottom: 17.5% !important;  }
.mB110 {  margin-bottom: 20% !important;  }
.mB115 {  margin-bottom: 20% !important;  }
.mB120 {  margin-bottom: 20% !important;  }
.mB125 {  margin-bottom: 22.5% !important;  }
.mB130 {  margin-bottom: 22.5% !important;  }
.mB135 {  margin-bottom: 22.5% !important;  }
.mB140 {  margin-bottom: 25% !important;  }
.mB145 {  margin-bottom: 25% !important;  }
.mB150 {  margin-bottom: 15% !important;  }
.mL0 {  margin-left: 0% !important;  }
.mL5 {  margin-left: 2.5% !important;  }
.mL10 {  margin-left: 2.5% !important;  }
.mL15 {  margin-left: 2.5% !important;  }
.mL20 {  margin-left: 5% !important;  }
.mL25 {  margin-left: 5% !important;  }
.mL30 {  margin-left: 5% !important;  }
.mL35 {  margin-left: 7.5% !important;  }
.mL40 {  margin-left: 7.5% !important;  }
.mL45 {  margin-left: 7.5% !important;  }
.mL50 {  margin-left: 10% !important;  }
.mL55 {  margin-left: 10% !important;  }
.mL60 {  margin-left: 10% !important;  }
.mL65 {  margin-left: 12.5% !important;  }
.mL70 {  margin-left: 12.5% !important;  }
.mL75 {  margin-left: 12.5% !important;  }
.mL80 {  margin-left: 15% !important;  }
.mL85 {  margin-left: 15% !important;  }
.mL90 {  margin-left: 15% !important;  }
.mL95 {  margin-left: 17.5% !important;  }
.mL100 {  margin-left: 17.5% !important;  }
.mL105 {  margin-left: 17.5% !important;  }
.mL110 {  margin-left: 20% !important;  }
.mL115 {  margin-left: 20% !important;  }
.mL120 {  margin-left: 20% !important;  }
.mL125 {  margin-left: 22.5% !important;  }
.mL130 {  margin-left: 22.5% !important;  }
.mL135 {  margin-left: 22.5% !important;  }
.mL140 {  margin-left: 25% !important;  }
.mL145 {  margin-left: 25% !important;  }
.mL150 {  margin-left: 25% !important;  }
.mR0 {  margin-right: 0% !important;  }
.mR5 {  margin-right: 2.5% !important;  }
.mR10 {  margin-right: 2.5% !important;  }
.mR15 {  margin-right: 2.5% !important;  }
.mR20 {  margin-right: 5% !important;  }
.mR25 {  margin-right: 5% !important;  }
.mR30 {  margin-right: 5% !important;  }
.mR35 {  margin-right: 7.5% !important;  }
.mR40 {  margin-right: 7.5% !important;  }
.mR45 {  margin-right: 7.5% !important;  }
.mR50 {  margin-right: 10% !important;  }
.mR55 {  margin-right: 10% !important;  }
.mR60 {  margin-right: 10% !important;  }
.mR65 {  margin-right: 12.5% !important;  }
.mR70 {  margin-right: 12.5% !important;  }
.mR75 {  margin-right: 12.5% !important;  }
.mR80 {  margin-right: 15% !important;  }
.mR85 {  margin-right: 15% !important;  }
.mR90 {  margin-right: 15% !important;  }
.mR95 {  margin-right: 17.5% !important;  }
.mR100 {  margin-right: 17.5% !important;  }
.mR105 {  margin-right: 17.5% !important;  }
.mR110 {  margin-right: 20% !important;  }
.mR115 {  margin-right: 20% !important;  }
.mR120 {  margin-right: 20% !important;  }
.mR125 {  margin-right: 22.5% !important;  }
.mR130 {  margin-right: 22.5% !important;  }
.mR135 {  margin-right: 22.5% !important;  }
.mR140 {  margin-right: 25% !important;  }
.mR145 {  margin-right: 25% !important;  }
.mR150 {  margin-right: 25% !important;  }
.pT0 {  padding-top: 0% !important;  }
.pT5 {  padding-top: 2.5% !important;  }
.pT10 {  padding-top: 2.5% !important;  }
.pT15 {  padding-top: 2.5% !important;  }
.pT20 {  padding-top: 5% !important;  }
.pT25 {  padding-top: 5% !important;  }
.pT30 {  padding-top: 5% !important;  }
.pT35 {  padding-top: 7.5% !important;  }
.pT40 {  padding-top: 7.5% !important;  }
.pT45 {  padding-top: 7.5% !important;  }
.pT50 {  padding-top: 10% !important;  }
.pT55 {  padding-top: 10% !important;  }
.pT60 {  padding-top: 10% !important;  }
.pT65 {  padding-top: 12.5% !important;  }
.pT70 {  padding-top: 12.5% !important;  }
.pT75 {  padding-top: 12.5% !important;  }
.pT80 {  padding-top: 15% !important;  }
.pT85 {  padding-top: 15% !important;  }
.pT90 {  padding-top: 15% !important;  }
.pT95 {  padding-top: 17.5% !important;  }
.pT100 {  padding-top: 17.5% !important;  }
.pT105 {  padding-top: 17.5% !important;  }
.pT110 {  padding-top: 20% !important;  }
.pT115 {  padding-top: 20% !important;  }
.pT120 {  padding-top: 20% !important;  }
.pT125 {  padding-top: 22.5% !important;  }
.pT130 {  padding-top: 22.5% !important;  }
.pT135 {  padding-top: 22.5% !important;  }
.pT140 {  padding-top: 25% !important;  }
.pT145 {  padding-top: 25% !important;  }
.pT150 {  padding-top: 25% !important;  }
.pB0 {  padding-bottom: 0% !important;  }
.pB5 {    padding-bottom: 2.5% !important;  }
.pB10 {  padding-bottom: 2.5% !important;  }
.pB15 {  padding-bottom: 2.5% !important;  }
.pB20 {  padding-bottom: 5% !important;  }
.pB25 {  padding-bottom: 5% !important;  }
.pB30 {  padding-bottom: 5% !important;  }
.pB35 {  padding-bottom: 7.5% !important;  }
.pB40 {  padding-bottom: 7.5% !important;  }
.pB45 {  padding-bottom: 7.5% !important;  }
.pB50 {  padding-bottom: 10% !important;  }
.pB55 {  padding-bottom: 10% !important;  }
.pB60 {  padding-bottom: 10% !important;  }
.pB65 {  padding-bottom: 12.5% !important;  }
.pB70 {  padding-bottom: 12.5% !important;  }
.pB75 {  padding-bottom: 12.5% !important;  }
.pB80 {  padding-bottom: 15% !important;  }
.pB85 {  padding-bottom: 15% !important;  }
.pB90 {  padding-bottom: 15% !important;  }
.pB95 {  padding-bottom: 17.5% !important;  }
.pB100 {  padding-bottom: 17.5% !important;  }
.pB105 {  padding-bottom: 17.5% !important;  }
.pB110 {  padding-bottom: 20% !important;  }
.pB115 {  padding-bottom: 20% !important;  }
.pB120 {  padding-bottom: 20% !important;  }
.pB125 {  padding-bottom: 22.5% !important;  }
.pB130 {  padding-bottom: 22.5% !important;  }
.pB135 {  padding-bottom: 22.5% !important;  }
.pB140 {  padding-bottom: 25% !important;  }
.pB145 {  padding-bottom: 25% !important;  }
.pB150 {  padding-bottom: 25% !important;  }
.pL0 {  padding-left: 0% !important;  }
.pL5 {  padding-left: 2.5% !important;  }
.pL10 {  padding-left: 2.5% !important;  }
.pL15 {  padding-left: 2.5% !important;  }
.pL20 {  padding-left: 5% !important;  }
.pL25 {  padding-left: 5% !important;  }
.pL30 {  padding-left: 5% !important;  }
.pL35 {  padding-left: 7.5% !important;  }
.pL40 {  padding-left: 7.5% !important;  }
.pL45 {  padding-left: 7.5% !important;  }
.pL50 {  padding-left: 10% !important;  }
.pL55 {  padding-left: 10% !important;  }
.pL60 {  padding-left: 10% !important;  }
.pL65 {  padding-left: 12.5% !important;  }
.pL70 {  padding-left: 12.5% !important;  }
.pL75 {  padding-left: 12.5% !important;  }
.pL80 {  padding-left: 15% !important;  }
.pL85 {  padding-left: 15% !important;  }
.pL90 {  padding-left: 15% !important;  }
.pL95 {  padding-left: 17.5% !important;  }
.pL100 {  padding-left: 17.5% !important;  }
.pL105 {  padding-left: 17.5% !important;  }
.pL110 {  padding-left: 20% !important;  }
.pL115 {  padding-left: 20% !important;  }
.pL120 {  padding-left: 20% !important;  }
.pL125 {  padding-left: 22.5% !important;  }
.pL130 {  padding-left: 22.5% !important;  }
.pL135 {  padding-left: 22.5% !important;  }
.pL140 {  padding-left: 25% !important;  }
.pL145 {  padding-left: 25% !important;  }
.pL150 {  padding-left: 25% !important;  }
.pR0 {  padding-right: 0% !important;  }
.pR5 {  padding-right: 2.5% !important;  }
.pR10 {  padding-right: 2.5% !important;  }
.pR15 {  padding-right: 2.5% !important;  }
.pR20 {  padding-right: 5% !important;  }
.pR25 {  padding-right: 5% !important;  }
.pR30 {  padding-right: 5% !important;  }
.pR35 {  padding-right: 7.5% !important;  }
.pR40 {  padding-right: 7.5% !important;  }
.pR45 {  padding-right: 7.5% !important;  }
.pR50 {  padding-right: 10% !important;  }
.pR55 {  padding-right: 10% !important;  }
.pR60 {  padding-right: 10% !important;  }
.pR65 {  padding-right: 12.5% !important;  }
.pR70 {  padding-right: 12.5% !important;  }
.pR75 {  padding-right: 12.5% !important;  }
.pR80 {  padding-right: 15% !important;  }
.pR85 {  padding-right: 15% !important;  }
.pR90 {  padding-right: 15% !important;  }
.pR95 {  padding-right: 17.5% !important;  }
.pR100 {  padding-right: 17.5% !important;  }
.pR105 {  padding-right: 17.5% !important;  }
.pR110 {  padding-right: 20% !important;  }
.pR115 {  padding-right: 20% !important;  }
.pR120 {  padding-right: 20% !important;  }
.pR125 {  padding-right: 22.5% !important;  }
.pR130 {  padding-right: 22.5% !important;  }
.pR135 {  padding-right: 22.5% !important;  }
.pR140 {  padding-right: 25% !important;  }
.pR145 {  padding-right: 25% !important;  }
.pR150 {  padding-right: 25% !important;  }
.pA0 {  padding: 0% !important;  }
.pA5 {  padding: 2.5% !important;  }
.pA10 {  padding: 2.5% !important;  }
.pA15 {  padding: 2.5% !important;  }
.pA20 {  padding: 5% !important;  }
.pA25 {  padding: 5% !important;  }
.pA30 {  padding: 5% !important;  }
.pA35 {  padding: 7.5% !important;  }
.pA40 {  padding: 7.5% !important;  }
.pA45 {  padding: 7.5% !important;  }
.pA50 {  padding: 10% !important;  }
.pA55 {  padding: 10% !important;  }
.pA60 {  padding: 10% !important;  }
.pA65 {  padding: 12.5% !important;  }
.pA70 {  padding: 12.5% !important;  }
.pA75 {  padding: 12.5% !important;  }
.pA80 {  padding: 15% !important;  }
.pA85 {  padding: 15% !important;  }
.pA90 {  padding: 15% !important;  }
.pA95 {  padding: 17.5% !important;  }
.pA100 {  padding: 17.5% !important;  }
.pA105 {  padding: 17.5% !important;  }
.pA110 {  padding: 20% !important;  }
.pA115 {  padding: 20% !important;  }
.pA120 {  padding: 20% !important;  }
.pA125 {  padding: 22.5% !important;  }
.pA130 {  padding: 22.5% !important;  }
.pA135 {  padding: 22.5% !important;  }
.pA140 {  padding: 25% !important;  }
.pA145 {  padding: 25% !important;  }
.pA150 {    padding: 25% !important;  }


/*背景
========================================== */


/*タイトル
========================================== */
.h2Tit{
 margin-bottom: 20px;
 font-size: 2.4rem;
}
.h3Tit {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
.h4Tit {
	font-size: 2rem;
	margin-bottom: 10px;
}
.h5Tit {  
  font-size: 1.8rem;
	margin-bottom: 10px;
}
.h6Tit{
	font-size: 1.6rem;
	margin-bottom: 10px;
} 

/*
　テキスト
========================================== */
/*		leadTxt
-----------------------------*/
.leadTxt{
 font-size: 1.8rem;
 margin-bottom: 10px;
}

.leadWrap{
  padding: 40px 5%;
}
.leadWrap h3{
	font-size: 2rem;
	margin-bottom: 15px;
}
.leadWrap p{
	text-align: left;
}

.note{
	font-size: 1.1rem;
}

/*装飾
========================================== */



/*ボタン
========================================== */
.btnWrap{
 margin-top: 30px;
}
.btn{
 min-height: 50px;
}

.btnWrap.flexCenter .btn{
	margin-bottom: 10px
}


/*-- table --*/
.basicTable{
	border-bottom: none;
}
.basicTable >div{
 display: block;
}
.basicTable >dt,
.basicTable >div>dt{
	border-bottom: none;
	padding: 3px 2.6% 5px;
	width: 100%;
}
.basicTable >dd,
.basicTable >div>dd{
	padding: 8px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th{
	font-size: 1.4rem;
}
table.basicTable tbody th,
table.basicTable tbody td{
	font-size: 1.3rem;
	padding: 10px !important;
}
table.basicTable th,
table.basicTable td{
	padding: 10px 0.815%;
}

.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }


/* =======================================
  ページャー
========================================== */
/*-- pageNavi --*/
.pageNavi{
	gap:0 3%;
 margin-top: 40px;
}
.pageNavi .current,
.pageNavi .inactive,
.pageNavi a{
	width: 35px;
	height: 35px;
}

/*-- pager --*/
.pager{
	margin-top: 30px;
	gap: 0 4%;
	width: 100%;
}
.pager a{
	font-size: 1.3rem;
}
.pager .pagerPrev,
.pager .pagerNext{
	width: 32%;
}
.pager .btnWrap{
	width: 50%;
	max-width: 130px;
}
.pager .btn::after{
 width: 21px;
 height: 21px;
 right: 15px;
}


/* =======================================
	header
========================================== */
header {
 height: 70px;
}
header::before{
 border-top: 25px var(--green) solid;
}
header div{
 display: flex;
 align-items: center;
 height: 70px;
}
header #logo a{
 margin-top: 24px;
}
header #logo a img{
 width: auto;
 height: 38px;
}
header #logo span{
 top: 3px;
 font-size: min(2.6vw,15px);
 white-space: nowrap;
}

/* =======================================
	.menu
========================================== */
.menu {
  position: absolute;
  right: 0px;
  top: 7px;
  width: 55px;
  height: 55px;
  cursor: pointer;
  z-index: 101;
  background: var(--orange);
  border-radius: 4px;
}
.menu span {
      position: absolute;
      left: 16px;
      width: 24px;
      height: 2px;
      background-color: #fefefe;
      transition: all 0.6s;
      border-radius: calc(infinity * 1px);
}

.menu span.menuLine01 {
      top: 21px;
}
.menu span.menuLine02{
      top: 28px;
}
.menu span.menuLine03{
      top: 35px;
}
.menu.active  span.menuLine01{
      transform: rotate(45deg);
      top: 26px;
}
.menu.active  span.menuLine02{
      width: 0;
      left: 50%;
}
.menu.active  span.menuLine03 {
      transform: rotate(-45deg);
      top: 26px;
} 

.menuBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}
.menuBg.active {
    opacity: 0.8;
    visibility: visible;
}

/* =======================================
	gnavi
========================================== */
.gnavi{
  position: fixed;
  right: -100vw;
  top: 0;
  background: var(--base);
  width: 100vw;
  height: 100vh;
 padding: 0 0 40px;
  transition: all 0.6s;
  z-index: 100;
  overflow-y: auto;
}
.gnavi.active{
  right: 0;
}
#gnaviList{
 display: block;
  padding: 60px 0 0 0;
	width: 100vw;
}
#gnaviList li{
  border-bottom: 1px solid #fff;
}
#gnaviList li a{
  display: block;
  padding: 0.8em 4%;
  font-size: 16px;
  color: #fff;
}
#gnaviList .sub {
    border-top: 1px solid #fff;
}
#gnaviList .sub li {
    border-bottom: none;
    margin-left: calc(6vw + 1em);
}
#gnaviList .sub li:not(:first-of-type) {
    border-top: 1px dotted #fff;
}
#gnaviList .contact a{
 border-radius: 0px;
 justify-content: center;
 flex-flow: row;
 gap:0px 15px;
 width: 100%;
 height: 60px;
}
#gnaviList .contact a::before{
 width: 25px;
 height: 20px;
}
#headTel{
 text-align: center;
 padding: 10px 0 0;
}
#headTel a{
 position: relative;
 display: inline-block;
}
#headTel span{
 display: block;
 margin-top: 5px;
 color: #fff;
 font-size: 15px;
 font-weight: 500;
}


/* =======================================
	footer/#footContact
========================================== */
#footContact {
 padding-top: 40px;
 padding-bottom: 40px;
}
#footContact h2{
 font-size: min(7.5vw,40px);
}
#footContact .center{
 font-size:min(4.2vw, 18px);
}
#footContact ul{
 margin-top: 40px;
}
#footContact ul li{
 margin-top: 20px;
}
#footContact ul li img{
 width: 80px;
 height: auto;
}
#footContact .contact a{
 font-size: min(6vw,24px);
}
#footContact ul .tel a{
	font-size: min(12vw,40px);
}
#footContact ul .contact a::after{
 right: min(4vw,35px);
}
/* =======================================
	footer
========================================== */
footer{
 padding: 0 0 30px;
}

#footBottom{
 padding-top: 40px;
 padding-bottom: 40px;
}

#footerLogo{
 margin: 0 0 18px;
}
#footerLogo img{
 margin: 0 auto;
}
.footerLeft .add{
}
.footerLeft .flex{
 justify-content: center;
 align-items: center;
 gap:0 21px;
}
.footerRight{
 display: none;
}
footer .copy p{
 text-align: center;
}
footer .copy small{
 display: block;
 margin-top: 10px;
  font-size: 1.2rem;
 text-align: center;
}

#pageTop{
 right: 4vw;
 bottom:10px;
 width: 50px;
}



/* =======================================
	pgs common
========================================== */
/*タイトル
========================================== */
/*-- mainTitle --*/
.mainTitle{
	height: 80px;
}
.mainTitle h2 {
	font-size: 2.4rem;
}

/*-- table --*/
.basicTable{
	border-bottom: none;
}
.basicTable >dt{
	border-bottom: none;
	font-weight: 700;
	padding: 3px 2.6%;
	width: 100%;
}
.basicTable >dd{
	padding: 10px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th{
	font-size: 1.6rem;
}
table.basicTable th,
table.basicTable td{
	padding: 10px 0.815%;
}

table.basicTable{
	border-bottom: 1px solid var(--base);
}

/*-- iconList --*/
.iconList.flex {
		gap: 60px 5%;
}

.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }

/*		anchorLink
-----------------------------*/
.anchorLink{
 flex-flow: row wrap;
	gap:10px 15px;
	padding: 15px 0;
}
.anchorLink ul{
 flex-flow: row wrap;
	gap:10px 15px;
}
.pageLinks{
	padding: 15px 0;
 gap:10px 15px;
}
.anchorLink li,
.pageLinks li{
	width: calc((100% - 30px) / 2);
 line-height: 1.4;
}
.anchorLink a,
.pageLinks li a{
	font-size: 1.2rem;
	padding: 10px 10% 10px 4%;
}
/*----*/

.anchorLink .btn2{
	width: 100%;
}
/*----*/

main .pageLinks:last-child{
 margin-top: 30px;
 margin-bottom: 50px;
}
main .pageLinks:last-child li a{
 height: 60px;
 font-size: min(3.7vw,16px);
}


/* =======================================
	top SP
========================================== */

/*		#mv
-----------------------------*/
#mv{
}
.mvSlider figure{
 height: 550px;
}
.mvSlider .slick-slide .btn{
 right: 5vw;
 bottom: 15px;
}
#mv_txt{
 left: 5vw;
 bottom:75px;
}
#mv_txt h2{
 margin-bottom: 10px;
 font-size: min(8vw,48px);
}
#mv_txt p{
 font-size: min(4vw,20px);
}

/*		#topLead
-----------------------------*/
#topLead{
 padding-top: 60px;
 padding-bottom: 100px;
}
#topLead p{
 font-size: min(3.6vw,22px);
 line-height: 2.0;
}
#topLead p + p{
 margin-top: 2.0em;
}

/*		#topCompatibleArea
-----------------------------*/
#topCompatibleArea{
	background-position: right top;
	background-size: 100% auto;
	padding-top: 50vw;
}
#topCompatibleArea p + p{
	margin-top: 15px;
}

/*		#topNewcustomer
-----------------------------*/
#topNewcustomer{
 padding-top: 40px;
 padding-bottom: 45px;
}
#topNewcustomer .btnWrap{
 margin-top: 30px;
}
#topNewcustomer figure{
 margin: 30px auto 0;
}


/*		#topService
-----------------------------*/
#topService{
 padding-top: 40px;
 padding-bottom: 40px;
}
#topService h2{
 text-align: left;
}
#topService ul{
 margin-top: 40px;
}
#topService li{
 margin-top: 20px;
}
#topService li p{
 height: 70px;
 font-size: 18px;
}
#topService .btnWrap{
 margin-top: 30px;
}
/*		#topReason
-----------------------------*/
#topReason{
 padding-top: 40px;
 padding-bottom: 40px;
}
#topReason h2{
 margin-bottom: 30px;
}
#topReason ul{
 gap:20px 10px;
 justify-content: center;
}
#topReason ul li{
 padding: 20px 0 15px;
 width: calc((100% - 10px)/2);
 max-width: 227px;
}
#topReason li figure{
	height: 110px;
 margin: 0 0 10px;
}
#topReason li figure img{
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#topReason li:nth-child(1) figure img{
	width:min(80%,203px);
}
#topReason li:nth-child(2) figure img{
	width:min(80%,214px);
}
#topReason li:nth-child(3) figure img{
	width:min(70%,229px);
}
#topReason li:nth-child(4) figure img{
	width:min(90%,239px);
}
#topReason li:nth-child(5) figure img{
	width:min(95%,230px);
}
#topReason li:nth-child(6) figure img{
	width:min(70%,207px);
}
#topReason li p{
 min-height: 46px;
}
#topReason .btnWrap{
 margin-top:30px;
}

/*		#topMenu
-----------------------------*/
#topMenu{
 background: url("../images/top_mind_bg.png") no-repeat left top/cover;
 padding-top:40px;
}
#topMenu h2,
#topMenu h2 .en{
 color: #fff;
}
#topMenu h2{
 margin-bottom: 70px;
}
#topMenu ul{
 max-width: 598px;
}
#topMenu ul li{
 margin-top: 22px;
}
#topMenu ul li a{
 height:auto;
 padding: 18px 20px 20px;
}
#topMenu ul li a::after{
 position: absolute;
 top: 20px;
 right: 20px;
}
#topMenu ul li h3{
 margin-bottom: 15px;
 font-size: 20px;
}

/*		#topAbout
-----------------------------*/
#topAbout h2{
 margin-bottom: 40px;
}
#topAbout li{
 margin-top: 15px;
}

/*		#topNews
-----------------------------*/

#topNews ul li a{
 padding: 15px 10px 15px;
}
#topNews li .date{
 margin: 0 0 5px;
}
#topNews li h3{
 font-size: 16px;
}

/* =======================================
   reason SP
========================================== */
#reason .leadWrap p{
	text-align: center;
}
#reasonMenu ul{
 justify-content: center;
 gap:25px 40px;
}
#reasonMenu ul li{
 max-width: 300px;
}
#reasonMenu ul li figure{
 width: 200px;
 margin: 0 auto 7.5px;
}
#reason main .pcFlex > figure{
 margin: 30px auto 0;
}
#reason01{
	padding: 50px 0 25px;
}
#reason02,#reason03,
#reason04,#reason05,#reason06{
	padding: 25px 0;
}


/* =======================================
   service SP
========================================== */
#service .detailBox dl{
	padding: 10px 5%;
	width: 100%;
}
#service .detailBox dl + dl{
	margin-top: 20px;
}
#service .detailBox dl dd{
	padding: 5px 0 15px;
}
#service .detailBox dl dd ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#service .detailBox dl dd ul li{
	width: 42%;
}


/* =======================================
   for_newcustomer SP
========================================== */
.skillFeatures{
	padding: 20px;
}
.skillFeatures ul{
	margin: 20px 8%;
}
.skillFeatures ul li{
	padding-left: 30px;
}
.skillFeatures ul li::before{
	width: 25px;
	height: 25px;
	top: calc(50% - 10px);
}
.skillFeatures ul li + li{
	margin-top: 1rem;
}
.featureDetail{
	margin-top: 20px;
	padding: 20px;
}
#for_newcustomer02 .basicTable tbody th{
	width: 22%;
}
#for_newcustomer02 .basicTable tbody td{
	width: calc(78% / 3);
}
#for_newcustomer .photoSlide{
	margin-top: 30px;
}
#for_newcustomer .photoSlide figure img{
	margin-left: auto;
	margin-right: auto;
	width: min(90%,493px);
	height: 370px;
}
#for_newcustomerBtn a + a{
	margin-top: 20px;
}

/* =======================================
   flow SP
========================================== */
#flowLead ul{
	justify-content: space-between;
	gap: 0 4%;
	width: 100%
}
#flowLead ul li{
	width: calc((100% - 4% * 7) / 8);
	padding: 15px 1%
}
#flowLead ul li:not(:last-child)::after{
	width: 6px;
	height: 8px;
	right: -13px;
}
.flowBox {
	padding: 5%;
}
section:not(:last-of-type) .flowBox::before{
	height: 27px;
}
section:not(:last-of-type) .flowBox::after{
	top: calc(100% + 22px);
}
.flowBox figure{
	margin-top: 20px;
}


/* =======================================
   trainees-voice SP
========================================== */
.pickupLead,
.episodeBox{
	padding: 5%;
}
.pickupLead .txts{
	margin-top: 20px;
}
.pickupLead .h4Tit{
	font-size: 1.8rem;
	margin-top: 20px
}
.interviewBox dt{
	margin: 20px 0 5px;
	padding-bottom: 2px;
}
.episodeBox h5{
	margin-bottom: 10px;
	padding-bottom: 2px;
}


/* =======================================
    companies-voice  SP
========================================== */
#companies-voice .pickupLead h4{
	line-height: 1.5;
}
 

/* =======================================
 greeting  SP
========================================== */
#greetingMessage .pcFlex.half:not(:last-of-type){
	margin-bottom: 40px;
}
#greetingMessage .pcFlex.half figure{
	margin-top: 20px;
}
#greetingMessage .h4Tit{
	margin-bottom: 15px;
	text-align: center;
}


/* =======================================
    guide  SP
========================================== */
#guideHistory dl{
	width: 100%;
}
#guideHistory dl::before{
	left: 24%;
}
#guideHistory dl dt::after{
	left: calc(76% - 1px);
}
#guideHistory dl dt{
	padding: 10px 0;
	width: 30%;
}
#guideHistory dl dd{
	padding: 10px 0;
	width: 70%;
}


/* =======================================
    esg  SP
========================================== */
#esg .leadWrap{
	padding: 40px 0;
}
#esg .leadWrap div,
#tochigiSupporters{
	padding: 20px;
}
.esgBox .tiBox{
	flex-wrap: wrap;
	text-align: center;
}
.esgBox .tiBox h4,
.esgBox .tiBox p{
	width: 100%;
}
.esgBox .tiBox p{
	margin-top: 10px;
}
.esgBox .tiBox p img:first-child{
	margin-left: 0;
}
.esgBox div:not(.tiBox){
	margin-top: 15px;
	margin-bottom: 50px;
}

/* =======================================
	news SP
========================================== */
/*		一覧
-----------------------------*/
#news main {
 padding-bottom: 30px;
}
#newsList{
	padding-top: 15px;
}
#newsList ul li a{
  padding: 10px 2.3% 12px;
}
#newsList ul li .date{
	display: block;
	margin-bottom: 5px;
}
/* #newsList .newsBox figure{
 margin-bottom: 20px;
}
#newsList .newsBox .btnWrap .btn{
 margin-right: auto;
} */

/*	詳細　single
-----------------------------*/
article{
 padding: 50px 0;
}
.newsInfo{
 margin-bottom: 10px;
}

#newsDetail .inner800{
 width: 90%;
}
#newsDetail h3{
	font-size: 1.6rem;
}

#newsDetail .mv{
 margin-bottom: 1.5em;
}
#newsDetail img{
 height: auto;
}
.newsDetailCont p:not(:last-child) {
    margin-bottom: 15px;
}


/* =======================================
	contact SP
========================================== */
#contactTel{
	padding-top: 20px;
}
#contactTel dl dt{
	padding: 10px;
}
#contactTel dl dd{
	padding: 5px 10px 10px;
}
#contactTel dl dd a{
	padding-left: 35px;
}
#contactTel dl dd a::before{
	width: 25px;
	height: 25px;
	top: calc(50% - 10px);
}

/* =======================================
	form SP
========================================== */
.formArea .basicTable{
	display: block;
}
.formArea .basicTable input:not([type=checkbox]):not([type=radio]){
	padding: 4px;
	width: 100%;
}
.formArea .basicTable textarea{
	padding: 4px;
	width: 100% !important;
	height: 100px;
}
.formArea .basicTable .hissu{
	font-size: 1rem;
	padding: 3px 1.5% 4px;
}
.formArea #fRecruit dt{
 flex-flow: column;
 align-items: flex-start;
}
.formFoot{
 margin:20px 0 0;
}


/* =======================================
	thanks
========================================== */
#thanks{
  margin-top: 50px
}


/* =======================================
	privacypolicy
========================================== */
#privacypolicy{
	margin-top: 20px;
}